# Ryan Whited, SQL commands to create and populate 
# Cars 


use grafinge;

drop table if exists a10_events;

create table a10_events(
   eventID int(11) unsigned not null auto_increment primary key default null,
   userID int(11),
   day int(11),
   start int(11),
   end int(11));

drop table if exists a10_users;

create table a10_users(
   userID int(11) unsigned not null auto_increment primary key default null,
   name char(25),
   password char(25));

insert into a10_users (name,password) values ('admin','password');
